#include "main.h"

extern void I2c_Status_Check(I2C_HandleTypeDef* hi2cx,HAL_StatusTypeDef status);
extern void M24C32_Data_Write(I2C_HandleTypeDef* hi2cx,uint8_t* data,uint16_t address,uint8_t size);
extern uint8_t M24C32_Data_Read(I2C_HandleTypeDef* hi2cx,uint16_t address);


